Subject: DLL + Prolog

From: "Πέτρος Τσέλιος" <[email-masked]>
Date: Sat, 20 Nov 1999 19:03:42 +0200

Hallo,
I have a small question. Let's suppose that we have a prolog program which
is consulted. Now, let's suppose that this program have a few functions
that I want to use them inside a C++ program. Is it possible to compile
the pl program as a DLL and then use it inside the C++ program and if so,
how?

Thank you,
Peter Tselios
http://www.samos.aegean.gr/icsd/tpe
http://www.samos.aegean.gr/icsd/Research/InCoSys/People/tpe.html
[email-masked]